7 marzo 2016 OS X

Transmission

Si tienes Transmission instalado en tu Mac y lo has actualizado recientemente a la versión 2.90 tienes un problema, y grave. Una nueva versión 2.91 está ya disponible avisando de que la versión anterior puede estar infectada con malware.

Todo aquel que haya instalado la versión 2.90 de Transmission en su Mac debe actualizar inmediatamente a la versión 2.91 o borrar la aplicación. Una vez hecho esto se recomienda seguir algunos pasos adicionales para comprobar si has sido infectado:

Mediante el Monitor de Actividad de OS X debemos buscar si existe algún proceso corriendo con el nombre “kernel_service“. En caso afirmativo deberemos marcarlo y seleccionar “Archivos y Puertos Abiertos” para comprobar si existe un archivo en la ruta “/Users//Library/kernel_service“. De ser así debemos eliminarlo, incluso forzando la salida.

Esta versión infectada de Transmission contiene el primer ransonware descubierto en OS X. Ransom se traduce del inglés como rescate. El nombre de ransomware viene, por tanto, al ser un tipo de malware que encripta la información del disco duro y posteriormente pide un rescate al usuario que debe pagar si quiere recuperar todos los datos de su disco duro. Se trata de un tipo de malware que ya han sufrido los usuarios de PC, pero del que hasta ahora no había constancia en la plataforma Mac. Apple parece estar al tanto del problema y ha tomado las medidas que están a su alcance.

El encriptado de los datos del disco duro del Mac parece estar programado para que ocurra 3 días después de haber instalado esta versión de Transmission infectada. Esto explicaría que hasta ahora no se hayan conocido casos de usuarios afectados, que seguro comenzarán a aparecer a lo largo de esta próxima semana.

Por tanto, si crees que tu mac se ha podido infectar, no pierdas el tiempo y toma medidas cuanto antes. El tiempo corre…

ACTUALIZACIÓN: Mientras escribía esta entrada una nueva versión 2.92 está ya disponible. Esta nueva versión parece que elimina también el archivo infectado de nuestro Mac, por lo que únicamente actualizando a esta versión 2.92 todos nuestros problemas deberían quedar solucionados. Si instalaste la versión 2.90 o 2.91 es imperativo que actualices a esta nueva versión 2.92 para solucionar definitivamente el problema.

Vía| Reuters

También te puede interesar

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *